# services/pegasus/configmap.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: pegasus-config
  namespace: jellyfin
data:
  PEGASUS_MEDIA_ROOT: "/media"
  PEGASUS_BIND: ":8080"

---

apiVersion: v1
kind: ConfigMap
metadata:
  name: pegasus-user-map
  namespace: jellyfin
data:
  user-map.yaml: |
    map:
      mary_grace_allison:
        - "allison"
        - "gavilan"
      maddie_rejcek:
        - "rangeejcek"
        - "gavilan"
      carol_mcguinness:
        - "mcguinness_family"
        - "gavilan"
      ed_stein:
        - "stein_family"
        - "gavilan"
      brad_stein:
        - "stein_brad"
        - "gavilan"
      lisa_stein:
        - "scott"
      channa_cox:
        - "cox"
        - "gavilan"
      chelie_sheehan:
        - "sheehan"
        - "gavilan"
      olya_bulgakova:
        - "bulgakova"
      sean_mcguinness:
        - "mcguinness_sean"
        - "gavilan"
